<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56a02c846ee65ab59074811ac23026fa">
  <dict>
    <!--2023-01-31 11:52:04.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:52:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:52:04.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:52:04.000-->
    <string key="virtualnet_operatorname">Iliad Int</string>
  </dict>
</config>
